# GimpUi.SizeEntry.get_refval

    @accepts(GimpUi.SizeEntry, int)
    @returns(float)
    def get_refval(self, field):
        # Python wrapper for gimp_size_entry_get_refval()

Returns the reference value for field # field of the GimpUi.SizeEntry.

The reference value is either a distance in pixels or a resolution in dpi, depending on which GimpUi.SizeEntryUpdatePolicy you chose in GimpUi.SizeEntry.new.

self

  The sizeentry you want to know a reference value of.

field

  The index of the field you want to know the reference value of.

Returns